Table of Contents

Class: LineOrientedBrowserDisplay | Twisted-0.19.0/twisted/manhole/ui/gtkmanhole.py
--- | ---
Methods |
--- | ---
__init__ receiveBrowserObject
| __init__
    __init__ ( self,  toplevel=None )
| receiveBrowserObject
    receiveBrowserObject ( self,  obj )
Display a browser ObjectLink.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:50 2002 by HappyDoc version 2.0